﻿@model Jumbula.Web.Infrastructure.DataMigration.DataManipulationHomeViewModel
@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="row">
    <div class="col-md-6 col-md-offset-3">
        <h2>Data Manipulation</h2>

        @Html.Partial("_List", Model.MigrationItems)

    </div>
</div>
